package com.kingdee.eas.custom.expandassess;

import java.io.Serializable;

public class QuarterlyRatioEntryInfo extends AbstractQuarterlyRatioEntryInfo implements Serializable 
{
    public QuarterlyRatioEntryInfo()
    {
        super();
    }
    protected QuarterlyRatioEntryInfo(String pkField)
    {
        super(pkField);
    }
}